
@media only screen and (max-width: 1629px) {
    .meta-section .title-section{
        height: 52px;
        line-height: 26px;
    }
    .meta-section .desc-section{
        max-height: 312px;
        overflow: hidden;
    }
    .site-brand{
        width: 25%;
    }
    .right-header{
        width: 75%;
    }
    .main-menu ul li a{
        padding: 0 10px;
    }
}
@media only screen and (max-width: 1366px) {
    .banner-page .page-title,
    .title-slider{
        font-size: 60px;
    }
    .four-section {
        margin-top: -415px;
        padding-bottom: 30px;
    }
    .partner-slider .owl-carousel .owl-nav div{
        top: 50%;
        width: 50px;
        height: 50px;
        line-height: 50px;
        font-size: 40px;
        margin-top: -25px;
    }
    .partner-slider .owl-carousel .owl-nav .owl-prev{
        left: 0;
    }
    .partner-slider .owl-carousel .owl-nav .owl-next{
        right: 0;
    }
}
@media only screen and (max-width: 1199px) {
    .main-menu ul li a{
        font-size: 14px;
        padding: 0 6px;
    }
    .img-section .img-hover img{
        max-height: 80%;
        width: auto;
    }
    .four-section{
        margin-top: -340px;
    }
    .meta-section{
        padding: 20px 15px;
    }
    .meta-section .desc-section{
        margin-bottom: 15px;
        max-height: 156px;
        overflow: hidden;
    }
    .item-social .fb_iframe_widget, .twitter-timeline.twitter-timeline-rendered{
        max-width: 100% !important;
    }
    .item-social{
        padding-left: 15px;
        padding-right: 15px;
    }
    .title-slider{
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 991px) {
    .site-brand{
        text-align: center;
        width: 100%;
        max-width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .site-brand a{
        display: inline-block;
        position: relative;
        z-index: 998;
    }
    .right-header{
        display: none;
    }
    .right-hd-menu{
        text-align: center;
    }
    .main-menu{
        position: absolute;
        top: 48px;
        left: 0;
        background-color: transparent !important;
        width: 100%;
    }
    .mobile-menu{
        width: 24px;
        height: 18px;
        color: #373737;
        background: url(../images/assets/mobile_icon.png) no-repeat center center;
        font-size: 0;
    }
    .open .mobile-menu{
        background: url(../images/assets/mobile_icon_close.png) no-repeat center center;
    }
    .main-menu > .container{
        position: relative;
        width: 100%;
    }
	.main-menu ul.menu-main {
		position: absolute;
		top: 95px;
		left: 0;
		width: 100%;
		background: rgba(255, 255, 255, 0.96);
		margin-top: 20px;
        padding: 0 15px;
		opacity: 0;
		visibility: hidden;
        z-index: 999;
	}
	.main-menu ul li {
		display: block;
        width: 100%;
        border-bottom: 1px solid #ccc;
	}
    .main-menu ul li a{
        font-size: 21px;
        color: #19167d;
        padding: 20px 0;
    }
    .main-menu .current-menu-item a{
        color: #19167d;
    }
	.main-menu.open .menu-main {
		opacity: 1;
		visibility: visible;
		margin-top: 0;
	}
	.main-menu .sub-menu {
		position: static;
		display: none;
		opacity: 1;
		margin-top: 0;
		visibility: visible;
		background: rgba(255, 255, 255, 0.6);
        width: 100%;
	}
	.main-menu .sub-menu li a {
        color: #19167d;
        text-transform: uppercase;
		border-bottom: 1px solid rgba(101, 100, 105, 0.3);
        text-align: center;
	}
	.main-menu .arrow {
		display: block;
	}
	.mobile-menu {
		display: inline-block;
	}
	.homepage-about .image {
		float: none;
		margin: 0 0 10px;
	}
	.main-project .box-item,
	.site-content {
		margin-bottom: 30px;
	}
	.project-info {
		margin-top: 30px;
	}
    .four-section{
        margin-top: -315px;
        background-size: 100% 80%;
    }
    .banner-page .page-title{
        font-size: 45px;
    }
    .title-slider {
        font-size: 45px;
        margin-bottom: 25px;
    }
    .title-slider p{
        margin-bottom: 0;
    }
    .main-slider .owl-carousel .owl-nav > div{
        width: 17px;
        height: 35px;
        background-size: 100% 100%;
        left: 10px;
    }
    .main-slider .owl-carousel .owl-nav > div.owl-next{
        right: 10px;
        left: auto;
    }
    .main-slider .owl-carousel .owl-item img{
        min-height: 660px;
    }
    .title-section{
        font-size: 20px;
    }
}

@media only screen and (max-width: 767px) {

	.left-thumb .post-thumb {
		float: none;
		width: auto;
		max-width: 400px;
		margin-right: 0;
	}
	.site-footer {
		text-align: center;
        padding: 20px 0;
        background-image: url(../images/bgr-bottom.png);
        background-repeat: no-repeat;
        background-position: left center;
	}
	.site-footer .socials {
		padding: 10px 0;
		text-align: center;
	}
    .main-slider .owl-item.active .slider-content{
        top: 0;
    }
    .main-slider .slider-content{
        width: 100%;
        height: 100%;
        padding-top: 110px;
    }
    .main-slider .slider-content .button{
        color: #fff;
        background-color: rgba(0, 129, 2, 0.8);
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        border-radius: 0;
        z-index: 99;
    }
    .four-section .vc_col-sm-3{
        width: 50% !important;
        margin-bottom: 15px;
        float: left;
    }
    .img-section > img{
        width: 100%;
    }
    .home .site-main{
        margin-top: 0;
    }
    .title-slider{
        font-size: 36px;
        line-height: 48px;
    }
    .newsletter-widget .newsletter-email{
        width: 100%;
        max-width: 250px;
    }
    .quick-contact-form{
        display: none;
    }
    .site-bottom{
        margin-top: 0;
        padding: 0;
    }
    .site-content{
        margin-bottom: 0;
    }
    .img-mobile{
        display: block;
        overflow: hidden;
    }
    .img-tablet{
        display: none;
    }
    .testimonial .item{
        padding: 0 70px;
    }
    .four-section{
        margin-top: 0;
        background-image: none;
    }
    .intro-page-home.vc_custom_1474861499521{
        background-image: none !important;
    }
    .main-slider .owl-carousel .owl-nav{
        display: none;
    }
    .main-slider .owl-carousel .owl-item img{
        min-height: auto;
    }
    .office-partner{
        padding: 0 0 50px;
    }
    .testimonial{
        display: none !important;
    }
    .partner-list{
        display: block;
    }
    .partner-slider{
        display: none;
    }
}

@media only screen and (max-width: 667px) {
    .partner-slider .owl-carousel .owl-nav div {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
        margin-top: -10px;
    }
    .copyright{
        padding-left: 0;
    }
}
@media only screen and (max-width: 568px) {
	.list-project > li {
		width: auto;
		float: none;
	}
    .contact-hd{
        display: inline-block;
        margin: 0 auto 24px;
    }
    .contact-hd a{
        margin-left: 0;
        display: block;
        text-align: center;
    }
    .hidden-380{
        display: none;
    }
}
@media only screen and (max-width: 475px) {
    .right-hd-menu li{
        display: block;
        margin-bottom: 10px;
        text-align: center;
        margin-left: 0;
    }
    .right-hd-menu li a{
        display: inline-block;
    }
    .right-hd-menu .sub-menu{
        width: 100%;
    }
    .right-hd-menu .sub-menu li a{
        display: block;
        text-align: center;
    }
    .site-bottom .site-bottom-ct{
        padding: 0 15px;
    }
    .site-bottom .site-bottom-ct:after{
        display: none;
    }
}
@media only screen and (max-width: 412px) {

    .four-section .vc_col-sm-3{
        width: 100% !important;
        float: none;
    }
    .title-slider{
        margin-bottom: 15px;
        font-size: 32px;
        line-height: 36px;
    }
    .four-section{
        margin-top: -200px;
        background-size: 100% 96%;
    }
    .main-slider .owl-item.active .slider-content{
        top: 20px;
    }
    .main-slider .owl-carousel .owl-nav > div{
        display: none;
    }
    .main-slider .owl-carousel .owl-item img{
        min-height: 415px;
        width: auto;
        max-width: none;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -o-transform: translateX(-50%);
    }
    .partner-list ul li{
        display: block;
        width: 100%;
    }
}